
/* Class = "NSButton"; ibShadowedToolTip = "Make Simon's main window the frontmost one"; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Permet d’amener la fenêtre principale au premier-plan";

/* Class = "NSButton"; ibShadowedToolTip = "Bounce once to grab your attention without being too annoying"; ObjectID = "83"; */
"83.ibShadowedToolTip" = "Rebondi une fois pour attirer votre attention sans être trop ennuyeux";

/* Class = "NSButton"; ibShadowedToolTip = "Continue bouncing; does nothing if Simon already active"; ObjectID = "84"; */
"84.ibShadowedToolTip" = "Continue à rebondir. Ne fait rien si Simon est déjà actif";

/* Class = "NSButton"; ibShadowedToolTip = "Display the Preview Page window"; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Affiche la fenêtre de Prévisualisation de la page";

/* Class = "NSButton"; ibShadowedToolTip = "Same as the Visit Site command"; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Identique à la commande Visiter le site";

/* Class = "NSButton"; ibShadowedToolTip = "Simply select the appropriate line for the test"; ObjectID = "88"; */
"88.ibShadowedToolTip" = "Sélectionne simplement la ligne appropriée pour le test";

/* Class = "NSButton"; ibShadowedToolTip = "Make Simon's main window appear before all other windows"; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Permet de faire apparaître la fenêtre principale de Simon avant toutes les autres";

/* Class = "NSButtonCell"; title = "Bring the Simon Monitor window in front of other Simon windows"; ObjectID = "138"; */
"138.title" = "Amener la fenêtre de surveillance de Simon devant toutes les autres";

/* Class = "NSButtonCell"; title = "Bounce the Dock icon once if Simon isn't the active application"; ObjectID = "139"; */
"139.title" = "Faire rebondir l’icône dans le Dock une fois si Simon n’est pas l’application active";

/* Class = "NSButtonCell"; title = "Bounce the Dock icon until Simon is brought to the front"; ObjectID = "140"; */
"140.title" = "Faire rebondir l’icône dans le Dock jusqu’à ce que Simon soit amené au premier-plan";

/* Class = "NSButtonCell"; title = "Preview the page for the test"; ObjectID = "142"; */
"142.title" = "Prévisualiser la page pour le test";

/* Class = "NSButtonCell"; title = "Display the page in the web browser"; ObjectID = "143"; */
"143.title" = "Afficher la page dans le navigateur";

/* Class = "NSButtonCell"; title = "Select the test in the Simon Monitor window"; ObjectID = "144"; */
"144.title" = "Sélectionner le test dans la fenêtre de surveillance de Simon";

/* Class = "NSTextFieldCell"; title = "Choose one or more actions to perform for this notifier:"; ObjectID = "145"; */
"145.title" = "Sélectionnez une ou plusieurs actions pour réaliser cette notification :";

/* Class = "NSButtonCell"; title = "Bring the Simon Monitor window in front of all other applications"; ObjectID = "146"; */
"146.title" = "Amener la fenêtre de surveillance à l’avant de toutes les autres applications";